#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 327px; width: 396px; background-repeat: repeat-x; background-color: #FFFFFF; background-image: url('../images/imCelBghome_0_00.jpg'); overflow: hidden; }
#imCel0_00_Title {background: url('../images/imCelhome_0_00.gif') no-repeat; height: 25px; }
#imCel0_00_Cont {border-left: 1px solid #0000FF; border-right: 1px solid #0000FF; border-bottom: 1px solid #0000FF; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #0000FF; }
#imObj0_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 5px; }
#imCel0_00_Cont {text-align: center; height: 301px; overflow: hidden; }
#imCel0_01 {position: absolute; top: 0px; left: 416px; height: 327px; width: 396px; background-repeat: repeat-x; background-color: #FFFFFF; background-image: url('../images/imCelBghome_0_01.jpg'); overflow: hidden; }
#imCel0_01_Title {background: url('../images/imCelhome_0_01.gif') no-repeat; height: 24px; }
#imCel0_01_Descr {padding: 5px; font: bold 13px Tahoma; color: #000000; text-align: left; border-left: 1px solid #0000C0; border-right: 1px solid #0000C0; }
#imCel0_01_Cont {border-left: 1px solid #0000C0; border-right: 1px solid #0000C0; border-bottom: 1px solid #0000C0; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Tahoma; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #FFFF00; }
#imObj0_01 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 {padding: 5px; }
#imCel0_01_Cont {text-align: center; height: 276px; overflow: hidden; }
#imCel7_01 {position: absolute; top: 337px; left: 10px; height: 233px; width: 802px; background-repeat: repeat-x; background-color: #FFFFFF; background-image: url('../images/imCelBghome_7_01.jpg'); overflow: hidden; }
#imCel7_01_Title {background: url('../images/imCelhome_7_01.gif') no-repeat; height: 23px; }
#imCel7_01_Descr {padding: 5px; font: bold 21px Tahoma; color: #FFFF00; text-align: left; }
#imObj7_01 {font: 11px Arial; }
#imObj7_01 {padding: 5px; }
#imCel7_01_Cont {text-align: center; height: 150px; overflow: hidden; }
#imCel7_01_Cont {width: 802px; overflow: auto; }
#imPage {position: relative; height: 590px; }

